
Base Distribution - Task # 41683

Story # 41670 (New): as anybody, I want an updated flow and neos website

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-10-08 Assigned To: Christian Müller
Updated: 2012-10-17 Due date:
Subject: replace FLOW3 -> Flow on website
Description

History
#1 - 2012-10-09 13:21 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-10-09 13:21 - Sebastian Kurfuerst
- Assigned To set to Christian Müller

#3 - 2012-10-09 15:04 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15438

#4 - 2012-10-09 15:16 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#5 - 2012-10-16 13:01 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15438

#6 - 2012-10-16 14:55 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15438

#7 - 2012-10-16 15:01 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15438

#8 - 2012-10-17 19:33 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
